﻿.core-content {
    width: 100%;
    height: 100%;
    background: rgba(245, 245, 245, 1);
    overflow: hidden;
}

.core-biaoti {
    width: 100%;
    height: 100%;
    padding-top: 1.6rem;
    padding-bottom: 1rem;
}

.core-biaoti .core-biaoti-img {
    width: 30%;
    display: block;
    margin: 0 auto;
}

li {
    list-style: none;
}

.core-contents {
    width: 100%;
    height: 100%;
    margin-top: 1rem;
    overflow: hidden;
}

.div-content {
    width: 55%;
    float: left;
}

.div-content p {
    width: 72%;
    font-size: .23rem;
    font-family: FZLTHK--GBK1-0;
    font-weight: 400;
    line-height: .5rem;
    margin-left: 1.5rem;
    margin-top: .3rem;
    color: rgba(52, 61, 66, 1);
}

.div-content-right {
    float: right;
    width: 45%;
    margin: 0 auto;
}

    .div-content-right img {
        width: 70%;
        margin-left: 1rem;
    }

.core-footer {
    width: 100%;
    height: 100%;
    padding: 0 .7rem;
}

.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.clearfloat {
    zoom: 1
}

.core-footer h1 {
    height: .8rem;
    width: 2.5rem;
    margin-top: 1rem;
    border-bottom: 1px solid rgba(92, 108, 117, 1);
    font-size: .5rem;
    font-family: FZLTHK--GBK1-0;
    font-weight: 400;
    color: rgba(52, 61, 66, 1);
    margin-left: .5rem;
}

.core-footer a {
    width: 28%;
    height: 3.5rem;
    /* background: rgba(71, 161, 89, 1); */
    margin-top: .5rem;
    margin-left: .5rem;
    float: left;
    cursor: pointer;
    transition: all 0.5s;
    background-color: #fff;
}

    .core-footer a:hover {
        transform: scale(1.2);
        box-shadow: 0px 0px 50px 0px rgba(38, 37, 37, 0.73);
    }

    .core-footer a img {
        height: 93%;
        width: 95%;
        margin-top: .1rem;
        margin-left: .15rem;
    }

.footer-bottom {
    width: 100%;
    height: 100%;
    margin-top: .8rem;
    margin-bottom: .8rem;
    overflow: hidden;
}

    .footer-bottom span {
        display: block;
        width: 3rem;
        margin: 0 auto;
    }

    .footer-bottom img {
        width: .5rem;
        float: left;
        margin-left: .8rem;
    }
